.mud-main-content {
    background-color: #F5F5F5;
}

.dashboard__heading {
    font-size: 32px;
    color: #141414;
    margin: 20px;
}

.dashboard_mainData {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 33px;
    grid-row-gap: 40px;
    margin: 20px;
}

.mainData__card {
    background-color: #fff;
    padding: 40px;
    display: flex;
    gap: 24px;
    justify-content: space-between;
    align-items: center;
    border-radius: 8px;
}

.mainData__text {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.mainData__cardTitle {
    font-size: 20px;
    font-weight: 700;
    color: #99AABB;
}

.mainData__cardNumber {
    font-size: 56px;
    color: #141414;
}

.mainData__icon {
    border-radius: 8px;
    width: 73px;
    height: 73px;
    padding: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mainData__icon--1 {
    background-color: #0077C4;
}

.mainData__icon--2 {
    background-color: #22CCD9;
}
.mainData__icon--3 {
    background-color: #628BA9;
}
.mainData__icon--4 {
    background-color: #004477;
}
.mainData__icon--5 {
    background-color: #22AADD;
}
.mainData__icon--6 {
    background-color: #99AABB;
}
.mainData__icon--7 {
    background-color: #C4CBD6;
}



@media only screen and (max-width: 1200px) {
    .dashboard_mainData {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 33px;
        grid-row-gap: 40px;
    }

    .mainData__card {
        padding: 20px;
        gap: 16px;
    }
}

@media only screen and (max-width: 600px) {
    .dashboard_mainData {
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 33px;
        grid-row-gap: 40px;
    }

    .mainData__card {
        padding: 15px;
        gap: 12px;
    }
}